$gray-color: rgba(238, 238, 238, 1);

.feedback {
  margin-bottom: 40px;

  &-box {
    background-color: $gray-color;
    margin-left: 20px;
  }
  &-text {
    font-size: 14px;
    font-weight: 400;
    padding: 13.5px 15px;
  }
  &-person {
    display: flex;
    margin: 20px;
    align-items: center;
  }

  &-reporter {
    font-size: 12px;
    font-weight: 400;
    margin-left: 20px;
  }
}
